.. _tutorial:

Tutorials
=========

The following tutorials demonstrate how to utilize core features of **WEST**.

Intro tutorials:

.. toctree::
   :maxdepth: 1

   tutorials/basic/basic_001.ipynb
   tutorials/basic/basic_002.ipynb
   tutorials/basic/basic_003.ipynb
   tutorials/basic/basic_004.ipynb
   tutorials/basic/basic_005.ipynb
   tutorials/basic/basic_006.ipynb
   tutorials/basic/basic_007.ipynb

Advanced tutorials:

.. toctree::
   :maxdepth: 1

   tutorials/advanced/advanced_001.ipynb
   tutorials/advanced/advanced_002.ipynb

The following tutorials were used in `MICCoM Workshop & Hands-on Tutorials 2022 <http://miccom-center.org/workshop-and-hands-on-tutorials2022/index.html>`_:

.. toctree::
   :maxdepth: 1

   tutorials/MICCoM_School_2022/miccom_000.ipynb
   tutorials/MICCoM_School_2022/miccom_001.ipynb
   tutorials/MICCoM_School_2022/miccom_002.ipynb
   tutorials/MICCoM_School_2022/miccom_003.ipynb

The following tutorials were used in `MICCoM Computational School 2017 <http://miccom-center.org/summer-school-2017/index.html>`_:

.. toctree::
   :maxdepth: 1

   tutorials/MICCoM_School_2017/miccom_000.ipynb
   tutorials/MICCoM_School_2017/miccom_001.ipynb
   tutorials/MICCoM_School_2017/miccom_002.ipynb
   tutorials/MICCoM_School_2017/miccom_003.ipynb
   tutorials/MICCoM_School_2017/miccom_004.ipynb
   tutorials/MICCoM_School_2017/miccom_005.ipynb
   tutorials/MICCoM_School_2017/miccom_006.ipynb
